{
  "verseBefore": "Gô heq nhonq jah dêq tôôy thưq, ji măn iaq nưq đnooyq. Juneq gô wiih jah wăh jưưp galơh galaay gamưh kadrool oh ay heq atăq hlê EEp-baa-phôô-điich. Kaluh tuôông nưq laa muuy thơơm, muuyq kuah lêh tolh kaxaay, kaxaay xuum Kơy Plêêk",
  "verseAfter": "Gô đong e đuu tôôy thưq ji raah glaau đnooyq. Gô heq jah đuu, tuôôy nhonq aduq Ep-ba-phô-điich kadroor truh xing oh ay, laa muuy thơơm, laa kua lêh jah nhonq xok, laa varơuq kaxaay xuum Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-11-06T10:01:59.239Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
